/*download*/
.download{padding:30px 30px 40px 30px;overflow:hidden;zoom:1}
.download img.phone{width:120px; height:auto; float:left}
.download .desc-type{ float:right; padding-top:25px}
.download .logo-sub{ width:64px; height:34px; text-indent:-9999em; background:url(../img/download/download-logo.png)  0 0 no-repeat; background-size:64px 34px; margin-bottom:5px}
.down-items dt{ height:20px; line-height:25px; font-size:15px; font-weight:bold; color:#667279; padding-left:15px; padding-top:5px; position:relative}
.down-items .dot-def{ position:absolute; left:0; top:15px}
.down-items dd{ line-height:1.6; font-size:12px; color:#9FABB2; padding-left:15px}
.down-button{ padding:0 15px 20px; overflow:hidden;zoom:1}
.down-button .btn{ height:40px; line-height:40px; font-size:20px; display:block; background: #15456f}
.download2 h2{ font-size: 24px; color:#15456f; line-height: 60px; text-align: center; font-weight: normal}
.download2 img{ width:100%; height: auto}
.download2-btn{ background:#007fff; border: 0; margin:15px 0 10px}
.download2-btn-wx{ color:#007FFF; font-size: 14px; margin-top:10px}
.down-button .none{ display: none}

/*微信下载页*/
#wrap{
    background:#0952e2
}
.footerwx{ padding-top: 15px}
.down-button .tipswx{ color: #FC8026; text-align: center; padding-top: 15px; line-height: 1.5em}

.download-content{
	text-align: center;
    background: url("../img/download/btbg.png") 0 bottom no-repeat  , url("../img/download/downloadbg.jpg") 0 0 no-repeat;
    background-size: 100% auto;
    padding-bottom: 1.85rem;
    position: relative;
}
.download-content .desc-title{
    margin-bottom: 0.44rem;
}
.download-content .desc-title img{
	display: block;
	width: 100%;
 }
.download-content .sum-text{
    color: #fff;
    font-size: 0.3rem;
    line-height:  0.3rem;
    margin-top: 0.48rem;
}
.download-content .sum-num-first {
    display: inline-block;
    color: #ff861a;
    font-size:0.4rem;
    line-height: 0.4rem;
    margin-top: 0.2rem;
    background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(rgba(255, 245, 183, 1)), to(rgba(255, 222, 108, 1)));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.download-content .sum-num {
    display: inline-block;
    color: #ff861a;
    font-size:0.8rem;
    line-height: 0.8rem;
    margin-top: 0.2rem;
    background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(rgba(255, 245, 183, 1)), to(rgba(255, 222, 108, 1)));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.download-content .dlBg{
    width: 100%;
    height: 12.07rem;
    background:url("../img/download/downloadcontent.png") center center no-repeat ;
    background-size: 100% 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.download-content .dlBg img{
    width: 100%;
}

.download-content .download-btn,.download-content .download-btn-others {
    width: 100%;
    height: 1.04rem;
    margin: 0 auto;
    position: relative;
    margin-top: 5.2rem;
}
.download-content .download-btn > a {
    display: block;
}
.download-content .download-btn > a img{
    display: block;
    width: 100%;
}
.download-content .downloadbg {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: -1;
}
.ensureicon{
    margin-top: .42rem;
}
.ensureicon img{
	display: block;
	width: 100%;
}